/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.1
*/
body, a, a:hover, .breadcrumbs, .product-short-description {font-family: 'DM Sans', sans-serif !important;font-size:16px;}
#shop-sidebar {margin-left: 80px;width: 100%;}
p.in-stock {display: none;}
input {height: 40px;width: 100%;}
ul.menu > li,.widget > ul > li {padding-left: 20px;background: #f3f3f3;}
.add-to-cart-button,
.next-prev-thumbs {display: none;}
.ajax_add_to_cart {background: #b10600 !important;width: 240px !important;margin-top: 60px;height: 49px !important;}
.box a { margin-left: 10px; }
.box-text p { line-height: 1.2; font-size: 1em; letter-spacing: 0.05em; text-transform: uppercase; max-width: 390px;margin: 0 auto;}
.col + .col .col-inner { border: 1px solid rgb(204, 204, 204); padding: 0 30px; width: 100%; border-radius: 5px; }
.col + .col .col-inner:first-child { border: none; }
.col-inner { float: left; }
.group-href { display: inline-flex; }
.has-equal-box-heights .box-image { padding-top: unset; width: 252px; height: 252px; }
.has-equal-box-heights .box-image img { width: 252px; height: 252px; }
.h1, h1 { font-size: 28px; }
.icon-angle-down:before { margin-left: 0; }
.member-right { width: 100%; left: 0; top: 0; }
.menu-item, .nav-dark .nav > li > a, .nav .menu-item .active a, .nav > .menu-item > a, .nav > .menu-item > a > i, .links > li > a:before, i[class^="icon-"], i[class*=" icon-"] { color: #f3f5f7; }
.menu-item-object-custom:active { font-weight: 700; background: #7b9db8; }
.mt-70 { max-width: 500px; width: 100%; padding-top: 30px; margin: 0 auto; }
.nav-icon { color: #000; }
.nav-sidebar.nav-vertical > li + li { display: inherit; }
.nav-top-link:hover { background: unset !important; background-color: unset !important; }
.product-main {padding: 40px 20px;text-align: center;}
.product-container1 {max-width: 500px;width: 100%;}
.product-row { padding-left: 5%; padding-right: 5%; }
.row { margin-left: 10px; }
.second-logo { width: 80%; }
.subscribe-form input { width: 100%; }
.true-tabs * {text-align: left;}
.true-tabs ul li p {text-align: left;width: 100%;max-width: 350px;}
/*input[type=search] {
  width: 200px;
}*/
.widget .toggle {float: right;}
.widget .current-cat > a {color: #000;background: #7b9db8;text-transform: uppercase;font-weight: 700 !important;}
.widget .toggle i {margin-right: -30px;}
.widget ul {width: 100%;}
.widget > ul > li > a {font-weight: 600;}
.widget > ul > li > a:hover {text-decoration: none;}
.woocommerce-loop-product__link {display: block;height: 45px;}
.woocommerce-checkout-payment {float: right;}
.woosl-btn .woosl-button {color: #fff !important;}
.woocommerce-loop-product__link { max-width: 500px; text-transform: uppercase; height: 40px; margin: 0 auto; font-size: 16px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.woocommerce-loop-product__link:hover {text-decoration: none;}
@media (min-width: 280px) and (max-width: 560px){
/*.box a{margin-left: 0;}*/
/*.box-text.text-center{padding: 0;}*/
/*#custom_html-2{padding: 0;}*/
.nav-column > li > a,
.nav-dropdown > li > a {
  text-transform: uppercase;
}
.row-small > .col {
  margin: 15px;
}
.products > .products-small {
  margin: 15px;
}
.col + .col > .col-inner {
  padding: 0 15px;
}
/*.row-small>.col{margin: 0 12px;width: 48%;max-width:48%;}*/
/*.category-page-row .col-lg-10{padding: 0;}*/
/*.has-equal-box-heights .box-image{margin: 0;}*/
/*.category-page-row{padding-left: 0;padding-right: 0;}*/
}
@media (min-width: 850px) {
.nav>li.active>a {color: #b10600 !important;}
.large-9 {max-width: 75%;-ms-flex-preferred-size: 75%;flex-basis: 70%;float: unset !important;margin-left:25%;}
.large-r {max-width: 75%;-ms-flex-preferred-size: 75%;float: left;flex-basis: 75%;}
.large-l {max-width: 25%;-ms-flex-preferred-size: 25%;float: left;flex-basis: 25%;}}
@media (min-width: 1200px) {
.header-full-width .container {max-width: 1920px;width: 100%;}
.container {width: 1560px;}}
@media (min-width: 1024px) {
.header-full-width .container,.column1L, .column1R {width: 100% !important;max-width: 1920px;float: unset;margin: 0 auto;}/*padding-left:6%;padding-right: 6%;*/
.nav>.menu-item>a {color: #fff;font-size: 18px;}
.button.icon:hover {background: unset;}
.posted_in {display: none !important;}
.nav-vertical>li>a {color: #000;}
/*.tagged_as, .posted_in, .button.icon.circle>i, .add-to-cart-button, .next-prev-thumbs {display: none;} {display: none !important;}*/
.button.icon {box-shadow: none;height: 40px;margin-left: -30px;border: none;margin-top: -10px;min-width: 2em;color: #000;background: unset;}
input[type=search] {width: 270px;height: 40px;border-radius: 15px;border: 1px solid #b1133f;}
.ux-search-submit:hover, .nav-top-link:hover {background: unset !important;background-color: unset !important;}
.widget ul {max-width: 80%;}
.nav-dropdown {width: 500px;}
.nav-dropdown-default {margin-top: 10px;}
.nav-column>li>a, .nav-dropdown>li>a {text-transform: uppercase;text-decoration: none;}
ul.menu>li ul li, .widget>ul>li ul li {width: 95%;}
.group-href {max-width:400px;width:100%;margin:0 auto 1rem auto;text-align: center;}/*padding-top: 40px;*/
[data-ml-modal] {position:fixed;top:0;bottom:0;left:0;right:0;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;z-index:999;width:0;height:0;opacity:0;}
[data-ml-modal]:target {width:auto;height:auto;opacity:1;-webkit-transition:  opacity 1s ease;transition: opacity 1s ease;}
[data-ml-modal]:target .modal-overlay {position:fixed;top:0;bottom:0;left:0;right:0;cursor:pointer;background-color:#000;background-color:rgba(0, 0, 0, 0.7);z-index:1;}
[data-ml-modal] .modal-dialog {border-radius:6px;box-shadow:0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);position:relative;width: 90%;max-width:660px;max-height:85%;margin:10% auto;overflow-x:hidden;overflow-y:auto;z-index:2;}
.modal-dialog-lg {max-width: 820px !important;}
[data-ml-modal] .modal-dialog > h3 {background-color: #598aa3;border-bottom:1px solid #b3b3b3;font-size:24px;font-weight: 400;margin:0;padding:0.8em 56px .8em 27px;}
[data-ml-modal] .modal-content {background:#fff; padding:23px 27px;}
[data-ml-modal] .modal-close {
position:absolute;
top:13px;
right:13px;
color:#0085a6;
background-color:#fff;
border-radius:50%;
height:40px;
width:40px;
font-size:30px;
line-height:37px;
text-align:center;
-webkit-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
[data-ml-modal] .modal-close:hover {background-color:#0085a6; color:#fff; cursor:pointer;}
[data-ml-modal] p:first-child, [data-ml-modal] p:last-child {margin:0;}
/*a {color: #fff;text-decoration: none;outline: 0;}*/
.btn1 {width: 130px;margin:0 auto;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
background-color: #b10600;
border-color: #ccc;
text-align: center;
z-index: 1;
/*height: 50px;*/
color: #fff;
/*font-weight: 700;*/
text-transform: uppercase;
border: none;
border-radius: 8px;
display: inline-block;
outline: none;
overflow: hidden;
padding: 10px 15px;
position: relative;
box-shadow: 0 5px 15px rgb(0 0 0 / 20%);}
a.btn-default1:hover {background-color:#b20000; color:#fff;}
}
.btn1:hover {background-color: #8e0500;}
@media only screen and (max-width: 1023px) {
.nav>.menu-item>a {color: #000;}
.has-equal-box-heights .box-image,.has-equal-box-heights .box-image img {width: 152px; height: 152px;}
.row-small>.col {padding: unset;}
.row {padding-left: 15px;padding-right: 15px;margin:0 auto;}
.has-equal-box-heights .box-image,.has-equal-box-heights .box-image img {width: 152px; height: 152px;}
.woocommerce-loop-product__title {display: block;width: 130px;height: 40px;line-height: 16px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.button	{max-width: 120px;width: 100%;padding: 9px 0;margin: 0 auto;}
.row .row-small:not(.row-collapse) {margin: 0}
.row .gallery, .row .row:not(.row-collapse) {padding:0}}